MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034Open CASCADE[OCCT] OCCT:Data Exchangepublic2001-11-23 15:002006-06-29 09:15
Reportergka 
Assigned Topdn 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000034: Invalid result of working FixMeassingSeam
DescriptionAfter work of function fixmeassingseam on attached face
result is invalid.
TagsNo tags attached.
Test case number
Attached Files? file icon bugmissseam.brep (28,462 bytes) 2001-11-23 11:03

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-27 13:36 bugmaster Status new => assigned
2001-11-27 13:36 bugmaster Assigned To bugmaster => pdn
2002-06-05 19:40 bugmaster Status assigned => resolved
2002-06-27 19:01 bugmaster Status resolved => verified
2002-07-17 19:56 bugmaster Status verified => closed
2002-07-17 19:56 bugmaster Resolution @0@ => fixed
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker